<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Goosebumps: Secrets of the Swamp</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Goosebumps-Secrets-of-the-Swamp-1-of-5/digital-comic/873797</Web>
  <Summary>When twelve-year-old Blake is shipped away to stay with her weird aunt in Fever Swamp for the summer, she expects her weeks to be filled with video games, mosquito bites, and a whole lot of nothing. Instead, she finds herself in a spooky turf war between wolf-hunters and werewolves. With monsters on both sides, it’s up to Blake to use all of her gaming skills to escape alive in this all-ages scarefest from New York Times bestselling author Marieke Nijkamp (THIS IS WHERE IT ENDS, BEFORE I LET GO, THE ORACLE CODE) and artist Yasmin Flores Montanez (MARVEL ACTION: CAPTAIN MARVEL, TILLY).</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB873797]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Horror, Movies &amp; TV, Children's</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
